<VirtualHost *:80>
  ServerAdmin techniek@lijst.wirelessleiden.nl
  DocumentRoot /var/empty
  ServerName maps.wirelessleiden.nl
  ServerAlias a.maps.wirelessleiden.nl b.maps.wirelessleiden.nl c.maps.wirelessleiden.nl d.maps.wirelessleiden.nl e.maps.wirelessleiden.nl f.maps.wirelessleiden.nl
 
  ErrorLog /var/log/httpd/nl.wirelessleiden.maps-error.log
  CustomLog /var/log/httpd/nl.wirelessleiden.maps-access.log common
 
  <Directory /var/empty>
    Allow from all
  </Directory>
  
  RedirectMatch temp ^/$ /d/wlheatmap/
  Alias /d/static /usr/local/django_gheat/sitestatic
  WSGIScriptAlias /d /usr/local/django_gheat/django.wsgi
  <Directory /usr/local/django_gheat>
    Order allow,deny
    Allow from all
  </Directory>
  
  CacheEnable disk /d/wlheatmap/tile/
  
  
  # 1 week
  CacheDefaultExpire 604800
  CacheRoot "/usr/local/var/httpd/cache/maps"
  CacheDirLevels 2
  CacheDirLength 1
  CacheMaxFileSize 1000000
  CacheMinFileSize 1
  CacheIgnoreCacheControl On
  CacheIgnoreNoLastMod On
  CacheIgnoreQueryString Off
  CacheIgnoreHeaders None
  CacheLastModifiedFactor 0.1
  CacheMaxExpire 86400
  CacheStoreNoStore On
  CacheStorePrivate On
</VirtualHost>


